<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="zzz_My_Files_OEM" group="Apps" checked="True">
    <Tip>Add Your Files to your Rom</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>5/23/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>0.00</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">f2c614c7-4536-42ad-924d-ed96275488e1</Guid>
  </Item>
</Items>
